@charset "utf-8";
/*Based on the Default Template 1.1.1. April 2009.*/

/* Elements */
body {}
body, a {color:#414141;}
a { color:#3A8FAF; }

/* Header */
.h {float:left;width:100%;background:#514e47;clear:both;}
.h, .h a {color:#fff;}
.h-inner {height:auto!important;min-height:80px;height:80px;background:url(img/h-inner.jpg) no-repeat 100% 0;padding:0 0 0 12px;}

/* Header title as text */
.h h1 {float:left;margin:8px 12px 6px 0px;padding:0;font-size:2.25em;line-height:1.34em;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;}
.h h1,
.h h1 a {}
.h h1 a {text-decoration:none;border-bottom:1px solid #94918c;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}

/* Header structure looking up */
.h p.structure {clear:left;font-size:1em;line-height:1.34em;margin:0px 0 0 0px;padding:0;position:relative;}
.h p.structure,
.h p.structure a {color:#e3e0d8;}
.h p.structure a {border-bottom:1px solid #94918c;text-decoration:none;padding:0 0 2px 0;}
.h p.structure a:hover,
.h p.structure a:focus {border-bottom:0;}

/* S */
.s {background:#669966;clear:both;float:left;width:100%;padding:5px 0 7px 0;zoom:1;}

.s .site-search {float:left;width:190px;margin:0;padding:0;position:relative;}
.s .site-search h2 {position:absolute;left:-9999px;margin:0;}
.s .site-search div {margin-left:10px;}
.s .site-search label {cursor:pointer;position:absolute;left:-9999px;}
.s .site-search input[type=submit] {width:30px;vertical-align:middle;} /*This is for when Javascript is off and keeps the submit button on the same line as the text box.*/
.s .site-search .site-search-query {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;line-height:13px;height:12px;vertical-align:middle;color:#626261;background:#fff;border:1px solid #6f7b86;border-right:0;padding:4px 2px 4px 4px;margin:0; width:141px;}
.s .site-search .site-search-submit-link {vertical-align:middle;line-height:12px; text-decoration:none;} /*This element is onyl shown when Javascript is on.*/
.s .site-search .site-search-submit-link span {font-size:0.9em;background:#fff;color:#626261;border:1px solid #6f7b86;padding:4px 4px 3px;text-decoration:none; margin-left:-4px;}
.s .site-search-focus .site-search-query {}
.s .site-search-focus .site-search-submit-link {}
.s .site-search-focus .site-search-submit-link span {color:#0390c6;}

.s .breadcrumb {font-size:0.9em;line-height:1.8em;margin:0px 0px 0px 190px;padding:3px 12px 0px 10px;zoom:1; color:#fff}
.s .breadcrumb h2 {position:absolute;left:-9999px;margin:0;}
.s .breadcrumb p {margin:0;}
.s .breadcrumb p a {color:#fff;}
.s .breadcrumb p span {}

/* Template Structure */
.m {float:left;width:100%;background:#fff ;padding:0 0 24px 0;}
.m a{ color:#455874; }
.m-inner {}

.m .sidebar{float:right;width:248px; min-height:360px; margin:0px; background: rgba(102,153,102,0.2); padding:10px;}

.n {float:left;width:190px;}

.c {margin:0px 0px 0 190px;min-width:200px;}
.c-inner {margin:0px 20px 0px 20px;padding-top:1px;}
.t-sidebar .c {margin-right:278px;}

/* Navigation
   li.selected and a.selected refer to the currently selected item.
   li.on and a.on refer to items in the menu branch that lead to and include the currently selected item.
   li.menu refers to the list item being a further menu.
   li.open refers to the current state of the menu with respect to javascript functionality.
*/
.n .sitemap {font-family:Verdana, Arial, sans-serif;font-size:.95em;line-height:1.34em;background:#fff;text-align:left;border-bottom:0px solid #e3e3e3;margin:10px 0px 0px 10px;padding:0px 0px 0px 0px;}
.n .sitemap h2 {position:absolute;left:-9999px;}
/* Sitemap defaults */
.n .sitemap ul {margin:0px;padding:0px;border-bottom:0;border-top:0px;position:relative;zoom:1;}
.n .sitemap li {display:block;margin:0;padding:0;list-style-type:none;position:relative;}
.n .sitemap li a {display:block;text-decoration:none; background:#fff}
.n .sitemap li a:hover,
.n .sitemap li a:focus {display:block;text-decoration:underline;}
.n .sitemap ul > li:first-child,
.n .sitemap ul > li:first-child > a {border-top:0;}
/* The following are used in the Javascript for the menu toggles. */
.n .sitemap ul.sitemap-toggle-height-helper {display:block;}
.n .sitemap li a.sitemap-toggle-reset {width:19px;height:auto;display:block;float:none;position:absolute;left:0;top:0;clear:none;margin:0;padding-left:0px;padding-right:0px;text-align:center;background:transparent;cursor:pointer;text-decoration:none;}
.n .sitemap li a.sitemap-toggle span.sitemap-toggle-char {display:block;}

/* Level 1 */
.n .sitemap ul {}
.n .sitemap li {}
.n .sitemap li a {background:#e9e8e7; color:#514e47;margin:0px 0px 0 0;padding:6px 4px 6px 19px;font-weight:normal;line-height:1.34em;border-top:1px solid #fff;font-weight:bold;}
.n .sitemap li a:hover {background:#669966; color:#fff;}
.n .sitemap li a:focus {}
.n .sitemap li a.on {background:#669966; color:#fff;}
.n .sitemap li a:hover.on,
.n .sitemap li a:focus.on {}
.n .sitemap li a.selected {background:#669966; color:#fff;}
.n .sitemap li a:hover.selected,
.n .sitemap li a:focus.selected {}
.n .sitemap li a.sitemap-toggle {border-right:0px solid #e3e3e3;color:#a2a2a0;}
.n .sitemap li a.sitemap-toggle-toggled {}
.n .sitemap li a.selected.sitemap-toggle {}
.n .sitemap li a.selected.sitemap-toggle-toggled {}
.n .sitemap li a.sitemap-toggle:focus {outline-width:1px;outline-style:dotted;}
.n .sitemap li a.hover {color:#333;}

/* Level 2 */
.n .sitemap li ul {background:#fff; margin-left:19px;border-top:0px solid #e3e3e3;border-left:0px solid #e3e3e3;}
.n .sitemap li li {}
.n .sitemap li li a {color:#434e58;margin:0 0 0 0;padding:4px 4px 4px 19px;font-weight:normal;line-height:1.34em;line-height:1.34em;border-top:1px solid #d7d4cf;background:#fff}
.n .sitemap li li a:hover {color:#434e58; background:rgba(102,153,102,0.2)}
.n .sitemap li li a:focus {}
.n .sitemap li li a.on {color:#434e58; background:#fff}
.n .sitemap li li a:hover.on,
.n .sitemap li li a:focus.on {}
.n .sitemap li li a.selected {color:#434e58; background:#fff}
.n .sitemap li li a:hover.selected,
.n .sitemap li li a:focus.selected {}
.n .sitemap li li a.sitemap-toggle {border-left:0px solid #e3e3e3;}
.n .sitemap li li a.sitemap-toggle:focus {}
.n .sitemap li li a.hover {}

/* Level 3 */
.n .sitemap li li ul {}
.n .sitemap li li li {}
.n .sitemap li li li a { color:#657685; padding:4px 4px 4px 19px; font-size:0.9em; line-height:1.34em; line-height:1.1em; border-top:0px solid #fff; background:#fff; }
.n .sitemap li li li a:hover,
.n .sitemap li li li a:focus {}
.n .sitemap li li li a.on {}
.n .sitemap li li li a:hover.on,
.n .sitemap li li li a:focus.on{}
.n .sitemap li li li a.selected {}
.n .sitemap li li li a:hover.selected,
.n .sitemap li li li a:focus.selected {}
.n .sitemap li li li a.sitemap-toggle {}
.n .sitemap li li li a.sitemap-toggle:focus {}
.n .sitemap li li li a.hover {}

/* Headings */
.m h1, .m h2, .m h3, .m h4, .m h5, .m h6,
.m h1 a, .m h2 a, .m h3 a, .m h4 a, .m h5 a, .m h6 a {color:#4b647d;}

.m h1 img { margin-left:2px;}
.m h1 a img { margin-left:2px;}
.m h3, .m h5,
.m h3 a, .m h5 a {font-style:normal;font-family:Verdana, Geneva, sans-serif;}

.m h1 {margin-top:0;margin-bottom:16px;padding-bottom:6px; padding-top:8px;color:#4b647d;font-size:1.8em;border-bottom:1px solid #e6e6e6;}
.m h1, .m h1 a {}
.m h1 a {}

.m h2 {padding-bottom:4px; padding-top: 2px; font-size:1.6em;}
.m h2,
.m h2 a { color:#4f6b85; }
.m h2.courses {font-weight:bold; color:#4f6b85; width:340px; padding:3px 0 4px 0px; background-color:#fff;}

.m h3 {border:0px; font-size:1.2em; color:#4f6b85; font-weight: normal;font-family:Verdana, Geneva, sans-serif;}
.m h3,
.m h3 a {color:#4f6b85;}

.m h4 { font-size:1.1em; color:#267A88;  font-weight: normal; padding:4px 0 4px 0px; }

/* Lists */
.c ul {list-style-type:none;padding-left:0;}
.c ol {padding-left:2.5em;}

.c ul li,
.c li ul li,
.c li li ul li,
.c li li li ul li,
.c li li li li ul li {background:transparent url(img/m-level-1.gif) no-repeat scroll 9px 3px;
padding-left:3.1em;}

.c ul ul li,
.c li ul ul li,
.c li li ul ul li,
.c li li li ul ul li {padding-left:3.1em;background:transparent url(img/m-level-2.gif) no-repeat 9px 3px;}

.c ol li,
.c li ol li,
.c li li ol li,
.c li li li ol li,
.c li li li li ol li {padding-left:0.6em;background:none;}

/* Sidebar section item styles. */
.m .sidebar .section {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border:0px solid #dfdfdd;}
.m .sidebar .section h2 { margin:0px 0px 0px 0px; padding:4px 0px 4px 0px; color:#4d565e; font-size:1.3em; line-height:1.34em; background:#e9e8e7; font-family:Georgia, "Times New Roman", Times, serif; }
.m .sidebar .section .item {position:relative;padding:0px 0px 3px 0px;margin:9px 0 0 0;border-bottom:1px dotted #dfdfdd;}
.m .sidebar .section .item,
.m .sidebar .section .item a {}
.m .sidebar .section .item a {color:#6f7b87;}
.m .sidebar .section .item h3 {margin:0px 0px 9px 0px;font-size:1.1em;line-height:1.34em;}
.m .sidebar .section .item p {margin:4px 0px 4px 0px;}
.m .sidebar .section .item p.float-right {float:none;margin:0;}
.m .sidebar .section .item .description {font-size:0.9em;line-height:1.5em;color:#404040;}
.m .sidebar .section .item .date {font-size:0.9em;line-height:1.5em;color:#9f9f9f;color:#808080;}
.m .sidebar .section .item p.image {background:#f9f9f8;border:1px solid #ddd;margin:3px 0 9px -4px;padding:3px;display:block;position:absolute;top:0;line-height:0;float:none;}
.m .sidebar .section .item p.image img {width:160px;height:107px;display:block;border:0;padding:0;float:none;margin:0;}

/* Hide all parts of a sidebar section item except for the title. */
.m .sidebar .section .item p,
.m .sidebar .section .item ol,
.m .sidebar .section .item table,
.m .sidebar .section .item ul {display:none;}
.m .sidebar .section .item p.image {display:none;}
.m .sidebar .section .item img {display:none;}

/* Show specific parts of a sidebar section item where specified by a class. */
.m .sidebar .section .item h3 img {display:block;float:left;border:0;padding:0;margin:0 6px 6px 0;}
.m .sidebar .section .show-item-image h3 {padding-top:124px;}
.m .sidebar .section .show-item-image p.image {display:block;}
.m .sidebar .section .show-item-image p.image img {display:block;}
.m .sidebar .section .show-item-description .description {display:block;}
.m .sidebar .section .show-item-date .date {display:block;}

.m .sidebar .section-news {padding:0 10px;}
.m .sidebar .section-news h2 {margin:0 -10px;}

.d-news .item {border-bottom:1px solid #ddd;}
.d-news .item-image {padding:0 0 0 79px;position:relative;}
.d-news .item-image h3 img {display:block;position:absolute;left:0;padding:0;border:0;}

/* Footer */
.f {clear:both;margin:0px;padding:4px 12px 6px 12px;font-size:0.9em;line-height:1.8em;border-top:1px solid #dfdfdf;}
.f,
.f a {}
.f p {margin:0;}
.f p span.date-modified {float:right;}

/* Aside */
.aside {float:right;margin:0 0 0.6em 0.6em;border:1px solid #dfdfdf;padding:6px;font-size:0.95em;line-height:1.8em;}
.aside * {margin-top:0;}

/* Blockquote */
blockquote {}
blockquote p {}
.cite {margin-left:5%;margin-right:5%;font-style:italic;}

/* Pull-quote */
.pull-quote {float:right;margin:0 0 0.6em 0.6em;padding:6px;}
.pull-quote blockquote {margin-left:0;margin-right:0;font-size:1.5em;line-height:1.8em;}
.pull-quote cite {}
.pull-quote .cite {margin-left:0;margin-right:0;}

/* Figure */
.figure {background:#f2f2f0;padding:6px;position:relative;margin:0.4em 0 0.8em 0;font-size:0.95em;line-height:1.8em;}
.figure * {margin-top:0;margin-bottom:6px;}
.figure img {background:#fff;margin:0;vertical-align:bottom;}

/* Float */
.float-left {float:left;margin:0 0.6em 0.6em 0;}
.float-right {float:right;margin:0 0 0.6em 0.6em;}

/* Align */
.align-center {margin-left:auto;margin-right:auto;}
.align-right {margin-left:auto;}

/* Text align */
.text-align-right {text-align:right;}
.text-align-left {text-align:left;}
.text-align-center {text-align:center;}

/* Widths */
.landscape-medium {width:308px;}
.landscape-large {width:408px;}
.landscape-small,
.aside,
.pull-quote {width:208px;}
.portrait-medium {width:186px;}
.portrait-large {width:246px;}
.portrait-small {width:127px;}

/* Page specific styles */
.d-news .section .item {overflow:auto;zoom:1;} /* Zoom is not in CSS 2.1 will be in CSS 3 */
.d-news .section .item h2 a {text-decoration:none;border:none;}

.hp {background: #d7d4cd; margin: 0px 10px 0px 200px}
.hp h2 {margin-right:60%; background: #d7d4cd}
.hp img {border:0px; float:left}

.section2 {float:right;background:#d7d4cd url(img/hp-img1.jpg) no-repeat 100% 0; width:77.7%}
.m .linkify {margin: 10px 10px 0px 10px; min-height:137px; padding:0px; height:137px;cursor:pointer;}
.m .linkify h2 {flaot:left;padding:1px 4px 1px 5px; color:#fff; font-size:0.7em;line-height:1.1em;}
.m .linkify h2 a {color:#6f7b87; text-decoration:none; font-size:2em; line-height:1.1em; padding-right:95%}
.m .linkify p {padding: 0px 1px 0px 5px}
.m .linkify img {border:0px; float:right;}
.m .linkify-visited {}

.m .linkify-focus,
.m .linkify-focus a {}
.m .linkify-visited-focus {}
.m .linkify-focus-sub {}
.m .linkify-focus-sub:visited {}

.m .linkify-focus {border:0px solid #8bcf40;background:#e6e4df url(img/hp-img-over.jpg) no-repeat 100% 0;}

.imgbanner {border:0px; padding:10px 0px 0px 0px;border-bottom:8px solid #d1d8de;}

p.signature {}
p.signature strong {color:#5e6d7a;}



.tablerow01 { color:#6385A3; }
.tablerow02 { color:#3A5063; }

.feature {padding-top:10px;margin:0 0 17px 0; }
.c ul.cycle {height:auto;max-height:300px;height:300px;margin:0 0 0 0;zoom:1; overflow: hidden;}
.c ul.cycle li {display:block;margin-top:0;padding:0;list-style-type:none;background:none; position:relative;}
.c ul.cycle li a {margin:0px 0px 0 0;overflow:hidden;}
.c ul.cycle li img {border:0;padding:0;width:100%;height:auto;}
.c .cycle-pause {display:none;}
.c .cycle .headline { position:absolute; bottom:84px; margin:20px; padding:10px; background:rgba(102,153,102,0.9); display:block;}
.c .cycle .headline h3 { color:#fff;}

table, th, td { border-width: 1px; }
table.noborder, table.noborder th, table.noborder td {border:0}


table { margin:0px 0px 20px 0px; padding:0; font-size:1em; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#38414B; }


.tableh1 {margin:0px 0px 0px 0px;padding:0 0 0 7px;font-size:1.1em;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;color:#fff; background-color:#718EAA;width:98%;}

.sidebar .quicklinks {margin:11px 12px 0 0;}
.sidebar .quicklinks h2 {position:absolute;left:-9999px;}
.sidebar .quicklinks ul {list-style-type:none;padding:0;}
.sidebar .quicklinks li {padding:0;margin:12px 0;padding:6px;font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif;background-color:#b6c8d8;color:#EAEFF4;}
.sidebar .quicklinks li a {display:block;color:#41607E;text-transform:uppercase;}

.sidebar .quicklinks .quicklink-02{background-color:#6e91b1;min-height:51px;line-height:1.6em;}
.sidebar .quicklinks .quicklink-02 a { color:#202F3E;text-transform:none;}
.sidebar .quicklinks .quicklink-02 img {float:right;margin-left:10px;}

caption{ color:#fff; background-color:#696; font-weight:bold; padding:6px 0 6px 8px; text-align:left; font-size:1.2em; }

th {font-family:Verdana, Geneva, sans-serif;font-size:1em;}

div.h { position: relative;}
/* Sub Header > Language Switcher App */
.language-switcher {position:absolute;right:0;bottom:0;font-size:0.9em;line-height:1.5;font-weight:bold;padding:2px 9px 1px 9px;background:#eee;-webkit-border-top-left-radius: 12px;-moz-border-radius-topleft: 12px;border-top-left-radius: 12px;}
.language-switcher h2 {position:absolute;left:-9999px;}
.language-switcher p {margin:0;background:transparent url(//www.tcd.ie/uns/language-switcher/2/switcher.png) no-repeat 0 0.5em;padding:0 0 0 14px;}
.language-switcher a {margin:0 0 0 1em;font-size:100%;text-decoration:none;color:#575757;background:none;}
.language-switcher a:hover,
.language-switcher a:focus {text-decoration:underline;}

/* Search button fix */
body.lang-ga a.site-search-submit-link { width: 3.0em!important; }
body.lang-ga input.site-search-query { width: 12.0em!important; }

.quicklinks { background: rgba(102,153,102,0.2); padding:10px; margin-bottom:10px; min-height:430px; margin-right:0px}

.quicklinks-research { width:58%; background: rgba(102,153,102,0.2); padding:10px; margin-bottom:10px; margin-right:10px; min-height:360px; margin-right:0px}
.quicklinks-small {width:34%; float:right; min-height:360px; padding:10px; margin-right:0px; background: rgba(102,153,102,0.2);}
.quicklinks-events { width:100%; background:#fff; }
.m .sidebar .section-news {padding:0px;}